export const width = 900;
export const height = 500;
export const mapWidth = width * 0.65;
export const plotWidth = width - mapWidth;
export const margin = 60;

// Let's create two svg elements and append them to my top-level div
// Here's the first svg, and I'll save the selection to the variable "svg"
export const svg = d3
  .select('#my_dataviz')
  .append('svg')
  .attr('width', mapWidth)
  .attr('height', height);

// And the second; the ".append" method returns a selection with just
// the svg in it, so I can manipulate it later (by appending or joining
// data with it)
export const svg2 = d3
  .select('#my_dataviz')
  .append('svg')
  .attr('id', 'svg2')
  .attr('width', plotWidth)
  .attr('height', height);

export const tooltip = d3
  .select('#my_dataviz')
  .append('div')
  .attr('id', 'tooltip');
